must_future 0.1.2

A wrapper future marked must_use - mainly to wrap BoxFutures
Documentation
  • Feature flags
  • Feature flags are not available for this release because it was built before features were collected by docs.rs.

must_future

Feature flags are not available for this release because it was built before features were collected by docs.rs.